Автор Тема: Поддержка Linux пользователей - выпуск версии под СПО  (Прочитано 10296 раз)

0 Користувачів і 1 Гість дивляться цю тему.

Mitrandir

  • Гість
Конечно работа в эмуляторе под Линукс это большой успех, но шрифты на вкладках программы выглядят очень коряво и вырвиглазно. В силу этого вопрос: программа всегда использует системный/Вайн шрифт либо можно установить свой?
« Останнє редагування: 03 Червень 2013, 06:10:14 від Mitrandir »

bilogubka

  • Гість
Сегодня свое свободное время потратил на  тестирование новой версии программы 1.54.1.
По результатам жар-птица добавляется в апплет "Автоматически запускаемые приложения" ,
если в качестве команды указать такую строку:
wine 'C:\Program Files (x86)\Firebird\Firebird_2_1\bin\fbserver.exe' -a
после Files - пробел, очень важно указывать аргумент  - а ВНЕ КАВЫЧЕК!

У мене ось так завелося:
wine 'C:\Program Files\Firebird\Firebird_2_1\bin\fbserver.exe' -a
У Program Files (x86) тільки конф. файл.

Chernous

  • Гість
Вопрос в догонку: будет ли работать программа "Курс" в Linux, если установить Linux-пакет Firebird?
Дело в том, что запуск Firebird через Wine несколько проблематичен - по крайней мере в Wine 1.4 под KUbuntu...
Будет!
Я думаю в Linux с программой КУРС:Школа так и надо работать. У нас клиенты на Windows, но сервер БД удалось запустить и настроить под Linux http://ekyrs.org/support/index.php?topic=769.0. Кроме того, Linux 64-х разрядный и для запуска 32-х разрядного КУРС:Школа надо много лишних (и не нужных никому) пакетов для Wine, поэтому для запуска клиентов использую VirtualBox. Кстати, Firebird на клиентах не устанавливал, подключаются сразу к серверу по сети (4 клиента - директор, секретарь, завуч и я  ;) )
« Останнє редагування: 22 Жовтень 2013, 23:09:05 від Алексей »